cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
205
Views
0
Helpful
1
Replies

problem installing mobility function pack to NSO

momeirz
Cisco Employee
Cisco Employee

trying to install the mob function pack mob-fp-3.4.0-21.27.2 to NSO version 5.7.6.1 but i'm getting the below error when packages are reloaded:

reload-result {
package nfv-vim
result false
info INSTANTIATE_COMPONENT[nfv-vim:Netconf notification subscriber[FAIL in ImageMonitor init()]]
}

 

admin@ncs# *** ALARM package-load-failure: INSTANTIATE_COMPONENT[nfv-vim:Netconf notification subscriber[FAIL in ImageMonitor init()]]

 

the package is loaded successfully just when i redeploy the nfv-vim package alone ...

 

tried to add in /etc/ncs/ncs.conf below configuration from mobility NSO setup document but without any use

<ncs-config>
<event-streams>
<notifications>
<stream>
<name>nfv-events</name>
<description>Generic netconf notification stream for NFV events</description>
<replay-support>true</replay-support>
<builtin-replay-store>
<enabled>true</enabled>
<dir>${NCS_RUN_DIR}/state</dir>
<max-size>S10M</max-size>
<max-files>50</max-files>
</builtin-replay-store>
</stream>
</event-streams>
</notifications>
</ncs-config>

I have attached error log from ncs-java-vm.log

any body can help ?

1 Reply 1

mkalyana
Cisco Employee
Cisco Employee

NSO MFP 3.4 has not been validated with newer 5.6 or newer versions of NSO. This is tracked by CDETS CSCwd29108

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the NSO Developer community:

Polls
Are you attending Developer Days in NY next week?